View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013814ParaView(No Category)public2013-01-23 10:572013-02-11 16:02
ReporterAndy Bauer 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.1 
Summary0013814: rescale to data range option for generated co-processing scripts doesn't work in parallel
DescriptionWhen generating co-processing scripts with the GUI plugin there is an option to auto-rescale to data range for outputting screenshots. This doesn't work in parallel because when running batch in symmetric mode each process only gets its local range. We need to do an allreduce to get the global value.
TagsNo tags attached.
ProjectCoProcessing
Topic Name13814_coprocessing_fix_auto_rescale
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030276)
Andy Bauer (developer)
2013-01-29 22:06

looks good on the dashboards
(0030278)
Utkarsh Ayachit (administrator)
2013-01-30 10:21

SUMMARY
---------------------------------------------
Topics merged into master:
(VTK) 13776_fix_lut_updates
        13814_coprocessing_fix_auto_rescale
(VTK) 13826-FixPathUnescape
        13830_fix_progress
        fix_visitbridge_install_rules
        fix_warnings
        ParaViewWeb_2.0
(VTK) vtk_master

- Issue History
Date Modified Username Field Change
2013-01-23 10:57 Andy Bauer New Issue
2013-01-23 10:57 Andy Bauer Assigned To => Andy Bauer
2013-01-23 11:08 Andy Bauer Status backlog => todo
2013-01-23 11:08 Andy Bauer Status todo => active development
2013-01-24 10:36 Andy Bauer Status active development => gatekeeper review
2013-01-24 10:36 Andy Bauer Resolution open => fixed
2013-01-24 21:07 Andy Bauer Status gatekeeper review => active development
2013-01-29 22:06 Andy Bauer Topic Name => 13814_coprocessing_fix_auto_rescale
2013-01-29 22:06 Andy Bauer Note Added: 0030276
2013-01-29 22:06 Andy Bauer Status active development => gatekeeper review
2013-01-29 22:06 Andy Bauer Fixed in Version => git-next
2013-01-30 10:21 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-01-30 10:21 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-30 10:21 Utkarsh Ayachit Note Added: 0030278
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker